.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-957ea760-6608-3f2c-7588-b9899851023e {
font-weight: var(--font-weight-bold) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-2ee98548-984a-e372-2544-baf81f448a92 {
margin-right: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d6dbc821-ca66-1e5c-d509-a35c2b6aa4ce {
background-color: var(--secondary-color-2) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-c1acdd44-b5e8-0434-1c0d-c229fed39830 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-47913516-a359-8dd5-6928-d0b109989e78 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a65e87c8-321e-6db8-678d-95ec1ea533ea {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-60928523-9f5e-aad9-52bf-bb42ced5b907 {
font-weight: var(--font-weight-bold) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c8c2a8c-b6a7-f2f7-9133-aec8f63d6e64 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-f332acce-fee0-c4d8-3a3a-1138de4ee1b4 {
background-color: var(--primary-color-1) !important;
border-color: var(--primary-color-3) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-lg) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b390acbb-6511-a950-636a-c6ba15f3ae86 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-47913516-a359-8dd5-6928-d0b109989e78 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2ee98548-984a-e372-2544-baf81f448a92 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d6dbc821-ca66-1e5c-d509-a35c2b6aa4ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60928523-9f5e-aad9-52bf-bb42ced5b907 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b390acbb-6511-a950-636a-c6ba15f3ae86 {
padding-right: var(--spacer-3,1rem) !important;
}
}